# Uses of Class
javassist.bytecode.StackMapTable.Writer

Packages that use StackMapTable.Writer
Package
Description
javassist.bytecode
Bytecode-level API.

## Uses of StackMapTable.Writer in javassist.bytecode

Methods in javassist.bytecode with parameters of type StackMapTable.Writer
Modifier and Type
Method
Description
`void`
ClassFileWriter.MethodWriter.`end(StackMapTable.Writer smap, ClassFileWriter.AttributeWriter aw)`
Ends adding a new method.